body {
    width: 100%;
    max-width: 100vw;

    overflow-x: hidden;

    color: $text-color;
    font-family: $font-base;
    font-size: $font-size-base;
    line-height: 1.5;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.disable-scroll {
    overflow: hidden;
}
